Bug 1653339 - bkr group-list implicitly uses undocumented limit
Summary: bkr group-list implicitly uses undocumented limit
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Beaker
Classification: Community
Component: command line
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: 26.2
Assignee: Martin Styk
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-26 15:18 UTC by Dominik Rehák
Modified: 2018-12-12 09:45 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-05 15:30:08 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Beaker Project Gerrit 6342 None None None 2018-11-30 08:33:56 UTC

Description Dominik Rehák 2018-11-26 15:18:52 UTC
Description of problem:
Invoking `bkr group-list` without a --limit argument only displays the first 50 matching groups. This is documented in the inbuilt help (`bkr group-list --help`), but not in the manual page.

Version-Release number of selected component (if applicable):
26.1

Comment 1 Christopher Beer 2018-11-26 16:32:26 UTC
Due to staffing changes in Red Hat, the beaker team no longer exists in Red Hat. We are in the process of rebuilding the team, but that process will take at least several months. In the meantime, Beaker is being maintained by a skeleton staff and only blocker issues are being fixed.

We will look into the remaining issues reported in priority order once the beaker team has been restaffed and trained.


Note You need to log in before you can comment on or make changes to this bug.